@import url(//fonts.googleapis.com/css?family=Changa+One);
@import url(//fonts.googleapis.com/css?family=Chivo:400,900);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,700);

/*css*/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
@import "../css/carousel.css";

html, body {}

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}
* {
	-webkit-text-size-adjust: none;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

h1 {
	font-family: 'Chivo', cursive;	
	font-size: 28px; 
	line-height: 28px;
	color:#292536;
	padding-bottom:15px;
	text-transform: uppercase;	
	margin-top: 30px;	
}
h2 {
	font-family: 'Chivo', cursive;	
	font-size: 24px; 
	line-height: 24px;
	color:#292536;
	padding-bottom:15px;
	text-transform: uppercase;	
	margin-top: 30px;	
}
h3 {
	font-family: 'Chivo', cursive;	
	font-size: 18px; 
	line-height: 18px;
	color:#292536;
	padding-bottom:15px;
	text-transform: uppercase;	
	margin-top: 30px;	
}
h4 {
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 3px;
	color:#292536;
}
h5 {
	font-family: 'Chivo', cursive;	
	font-size: 12px; 
	line-height: 12px;
	color:#292536;
	text-transform: uppercase;	
	margin-top: 10px;	
}

p {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 16px;
	line-height: 17px;
	color: darkslategrey;
	margin-bottom: 20px;
}

p.disclaimer {
	font-style: italic;
}

a { 
	text-decoration:none;
	border-bottom: 1px dotted blue;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 16px;
	line-height: 17px;
	color: #292536;
}

li a {
	border-bottom: none;
}

a:hover {
	color: #dca600;
}


.padd_boot1 {padding-bottom: 20px;}
.marg_boot1 {padding-bottom: 30px;}

/************Header************/
.menu { background-color: white;}

.nav:after{
	background:white;
	position:absolute;
	content:"";
	top:0px;
	left:99%;
	height:108px;
	right:-1000px;
	}

.bg_header { background:#292536;}

.logo { 
	background:white; 	
	width:140px;	
	float:left;
	position:relative;}

.logo a{	
	color:#292536;	
	font-family: 'Chivo', cursive;
	border-bottom: none;
	display:inline-block;
	padding:8px 0;
	text-transform:uppercase;

}

.logo h1 {
	background:white;
	font-size:100px;
	line-height:65px;
	font-weight:400;
	}

div.logo span {
	font-size:22px; 
	line-height:27px; 
	padding-left:5px;
}

.logo:after {
	background:white;
	position:absolute;
	content:"";
	top:0px;
	left:-1000px;
	height:108px;
	right:99%;
	}

.header_box { padding:40px 120px 0px 0;}
	
.header_text {
	color:white;	
	font-family: 'Chivo', cursive;
        font-weight: 900;
	font-size:68px;
	line-height:85px;
        text-transform:uppercase;
	margin-bottom:40px;
        text-align: center;
}
.header_text2 {
	color:#339933;	
	font-family: 'Chivo', cursive;
	font-size:68px;
	line-height:85px;
	text-transform:uppercase;
	margin-bottom:40px;
        text-align: center;
}

.header_block1 {margin: 0;}
.header_block1 a{
	width:172px;
	font-family: 'Chivo', cursive;
	border:1px dashed #339933;
	display:block;
	font-size: 22px; 
	line-height: 22px;
	color:#339933;
	float:left;
	padding:15px 25px 30px;
	text-transform:uppercase;
	margin:0px 20px 50px 0;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.header_block1 a:hover { background:#dca600;	color:#292536; }

.header_box img { 
	position:absolute;
	right:-130px;
	bottom:0;
	width:382px;
	height:561px;
}

/************Content***********/

#content { padding:25px 0;}
.bl_text1 {
	font-family:fantasy;
	font-size: 18px; 
	line-height: 22px;
	color:#292536;
	margin: 0;	
}

.yl_text1 { 
	text-transform:uppercase; 
	color:#339933; 
	padding-top:14px;
	margin: 0;
}
	
.yl_text1 span {
	font-family: 'Chivo', cursive;	
	font-size: 36px; 
	line-height: 20px;
	position:relative;
	top:-4px;
	right:-4px;}
	
.yl_text2 { color:#339933; size: 34px;}
.yl_text3 { color:#339933; padding-bottom:30px;}

.bl_text2 {
	font-family: 'Chivo', cursive;	
	font-size: 36px; 
	line-height: 36px;
	color:#292536;
	padding-bottom:30px;
	text-transform: uppercase;	
	margin:0; 	
}

.content_block1 { 
	position:relative; 
	border:dashed 1px #d0d0d0; 
	overflow:hidden;
	display:block;
	margin-bottom:20px;
	padding: 20px 0;
}

.vl_text {
	position:absolute;
	bottom:0;
	background:none;
	left:-35px;
	color:#339933;	
	font-family: 'Changa One', cursive;
	font-size:100px;
	line-height:85px;
	text-transform:uppercase;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	
}

.block1_text3 {
	color:#292536;	
	font-family: 'Chivo', cursive;
	font-size:19px;
	line-height:20px;
	text-transform:uppercase;
	padding: 0px 40px 0px 75px;
}
.block1_text3 span { color:#339933;}

.block1_text4 {
	color:#292536;	
	font-family: 'Chivo', cursive;
	font-size:19px;
	line-height:20px;
	text-transform:uppercase;
	padding: 0px 5px 0px 5px;
}
.block1_text4 span { color:#339933;}
.event{
    color: #339933;
    background: #292536;
    font-family: 'Chivo', cursive;
	font-size:19px;
	line-height:20px;
	text-transform:uppercase;
	padding: 0px 5px 0px 5px;
}
.event p{
    color: #339933;
}
.envent span{
    color: #fff;
}
.content_block1:hover{ background: #292536; border:solid 1px #fff; }
.content_block1:hover .vl_text { color:#fff;	background:none;}
.content_block1:hover .block1_text3 { color:#339933;}
.content_block1:hover .block1_text3 span{ color:#fff;}

.but_reg {float:right; margin-bottom: 10px; }
.button1 {
	border-bottom: none;
    background:#339933;
	font-family: 'Chivo', cursive;
	font-size:19px;
	line-height:20px;
	display:inline-block;
	text-transform:uppercase;
    padding: 10px 30px 13px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	color:#fff;
	margin-top:15px;
}

.button2 { background:#292536;	margin-left:20px;} 
.button3 {
	font-size:14px;
	line-height:18px;
    padding: 7px 20px 8px;
   	margin-top:0px;
}

.button1:hover {
	background:#d8d8d8;
	color:#fff;
}

.block2_wrapper {
	position:relative;
}

.block2_page1 { 
	padding:35px 30px 5px 100px; 
	background:#339933; 
	position:relative;
	overflow:hidden;
	margin-bottom: 50px;
}

span.m_arow {
	position:absolute;
	bottom:-18px;
	left:150px;
    border-top: 18px solid #339933; 
    border-left: 18px solid transparent;
}

.block2_page1 img {
	position:absolute;
	bottom:-28px;
	left:-20px;
	z-index:2;
	}

.block2_page1 .bl_text2 {
	margin-left: 60px;
	line-height: 18px;
	margin-bottom: 0;
}

.wt_text {
	font-family: "Trebuchet MS",Helvetica, Jamrul,sans-serif;	
	font-size: 13px; 
	line-height: 16px;
	color: #fff;
	text-transform: none;
}

.dir_name {
	position: absolute;
	left: 185px;
	bottom: -46px;
	font-family:'Open Sans', sans-serif;
	font-size: 14px; 
	line-height: 18px;
	color:#292536;	

}

.block3_list {padding-left: 80px;}
.block3_list h2 {margin: 0;}

ul.list1 { margin-bottom: 30px;}
ul.list1 li {
	padding: 3px 0px;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 3px;
}

ul.list1 a {
	color: #292536;
	border-bottom: 1px dotted blue;
}

ul.list1 a:hover {
	background: #339933;
	color: #fff;
	padding:2px 9px 2px 8px;
}

.block4_list {margin-top: 52px;}

.namb_text {
	color:#339933;	
	font-family: 'Chivo', cursive;
	font-size:100px;
	line-height:85px;
	text-transform:uppercase;
	padding-bottom: 17px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.namb_text span {
	position: relative;
	top: 45px;
	left: 7px;
	font-size:36px;
	line-height:36px;
}

.namb_slide:hover .namb_text{color: #292536;}

.img-indent1 {
	float: left;
	padding: 7px 20px 15px 0;
}

.clients img {
	margin-left: 15px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.clients img:first-child {margin-left: 0px;}
.clients img:hover {opacity: 0.5;}
.bord_dash {
	border-bottom: 1px dashed #CCCCCC;
	margin: 40px 0 25px;
}

.img-indent2 {
	float: left;
	padding: 0px 0px 0px 0;
}

.map {
    min-width: 100%;
    width: 100%;
}

.map figure iframe {
    height: 305px;
    width: 100%;
}

.map figure {	
	width:100%;
	display:block;
	-moz-box-sizing: border-box;
	margin-bottom:25px;
	}

address { font-style: normal;}

address dl {float:left; margin-bottom:25px;}	
	
address dt {	
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 17px;
	margin-bottom: 15px;
	color:#292536;
	}

address dd {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #b9b7b7;
}

address dd span {
	min-width: 95px;
	display:inline-block;
}

address dd a{
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #b9b7b7;
}

address dd a:hover {text-decoration:underline;}

.un_line { color:#b9b7b7;}
.un_line:hover { text-decoration:underline; color:#dca600;}
/************Footer************/

.logo_foot { 
	float:left;
	position:relative;}

.logo_foot a{	
	color:#fff;	
	font-family: 'Chivo', cursive;
	display:inline-block;
	padding:10px 10px;
	background:#d8d8d8; 
	text-transform:uppercase;
}

.logo_foot p.h1 {
	font-family: 'Chivo', cursive;
	font-size:100px;
	line-height:65px;
	font-weight:400;
	color: #fff;
	margin: 0;
	}

div.logo_foot span {
	font-size:22px; 
	line-height:27px; 
	padding-left:5px;
}

.logo_foot:after {
	background:#d8d8d8;
	position:absolute;
	content:"";
	top:0px;
	left:-1000px;
	height:100%;
	right:100%;
	}

.privacy {
    color: #C8C8C8;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    line-height: 20px;
    padding: 61px 0 0 161px;
}

.privacy p {margin: 0;}

.foot_link {padding:0;}
	
.foot_link p a {
	font-family:'Open Sans', sans-serif;
	font-size: 14px; 
	line-height: 20px;
	color:#c8c8c8;	
}

.foot_link { 
	font-family:'Open Sans', sans-serif;
	font-size: 14px; 
	line-height: 20px;
	color:#c8c8c8;	
	}

.fleft { float:left;}

.fright { float:right; padding-bottom:20px;}

.fleft  h4 { padding-bottom:20px;}
.fright h4 { padding-bottom:20px;}

#toTop {
	background: url(../images/totop.png) 0 top no-repeat;
 	bottom: 62px;
	 width: 32px;
    display: none;
    height: 22px;
    left: 41%;
    margin-left: 845px;
    position: fixed;
    z-index: 999;
	border-bottom: none;
}

#toTop:hover {background: url(../images/totop.png) 0 bottom no-repeat; border-bottom: none;}

a.transafeLogo {
	display: block;
	background: url('../images/transafewa_logo.png') no-repeat;
	width: 341px;
	height: 50px;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1120px) {
.header_box img {right:0px;	width:320px;
	height:470px;}
.header_text {
	font-size:90px;
}
}
@media only screen and (max-width: 995px) {
.header_box { padding-right:0px;}
.header_box img { 
	right:80px; 
	width:320px;
	height:470px;
}
.header_text { 	
	font-size:70px;
	line-height:60px;
}
.header_block1 a {margin:0px 20px 40px 0; float:none;}
.bl_text2 { font-size:33px;}
.yl_text1 { padding:0;}
.yl_text1 span { top:0; line-height:35px;}
.but_reg { float:none;	margin:-12px 0 30px;}
.button2 { margin-left:0;}
.block2_page1 .bl_text2 {margin-left: 20px;}
.block2_page1 img { left: -55px;}
.block3_list {padding-left: 20px;}
.namb_text {
	font-size:90px;
	line-height:60px;
}

.namb_text span {
	position: relative;
	top: 38px;
	left: 7px;
	font-size:25px;
	line-height:25px;
}
}
@media only screen and (max-width: 767px) {
.logo { display:block; float:none;}
.header_box img { display:none;}
.header_box { padding:0;}
.header_block1 a{ width:368px;}
.header_text {
    font-size: 45px;
    line-height: 43px;
}
.button2 { margin-left:20px;}
.yl_text1 { padding-:0;}
.yl_text1 span { top:-4px; line-height:22px;}
.block3_list {padding-left: 0px; margin-top: 50px;}
.namb_text {
	font-size:70px;
	line-height:60px;
}
.namb_text span {
	position: relative;
	top: 38px;
	left: 7px;
	font-size:18px;
	line-height:20px;
}
.content_block1{ padding:30px 0;}
.img-indent1 {float: none;}
.img-indent1 img {width: 100%;}
.block4_list {margin-top: 0px;}
.clients { margin-top: 20px;}
}

@media only screen and (max-width: 480px) {
.header_text {
	font-size:57px;
	line-height:50px;
}
.header_block1 a{ width:248px;}
.content_block1{ padding:20px 0;}
}
@media only screen and (max-width: 320px) {

}